動作環境

KSPプリンタ支援ソフトウェア Ver3.0(COBOLアプリケーション実行環境向け製品)(UL型番製品)の動作環境

サポートハードウェア Express5800/100シリーズ
Express5800/300シリーズ
NX7700xシリーズ

※COBOLアプリケーション実行環境 Clientとの連携の場合は、下記もサポート。
・PC98-NXシリーズ(推奨)
・PC/AT互換機
・Express5800/50シリーズ
プリントサーバ
・PC98-NXシリーズ(推奨)
・Express5800/100シリーズ
・PC/AT互換機
・Express5800/50シリーズ
サポートOS Windows Server 2016
Windows Server 2012 R2
Windows Server 2012
Windows 10 (64bit)
Windows 8.1 (64bit)  
Windows 8 (64bit)
Windows 7 (64bit)  【サポート終了製品】
必要メモリ容量 16MB以上
必要ディスク容量 18MB以上
必須ソフトウェア  下記製品のいずれかが必要。
  • ・COBOLアプリケーション実行環境 Server Ver1.0 / Ver1.1
  • ・COBOLアプリケーション実行環境 Client Ver1.0 / Ver1.1
       ※クライアントスタンドアロン形態で運用の場合
PrntSignalStation Ver2.0000 以降
  • プリンタドライバ、PrinterSignalStationは、
    こちらから最新バージョンを確認し、お持ちのものが最新でない場合、最新バージョンを入手しご使用ください

Express5800/100シリーズ(アプリケーション実行環境 向け製品)(UL型番製品)の動作環境

サポートハードウェア Express5800/100シリーズ
Express5800/300シリーズ
プリントサーバ
・PC98-NXシリーズ(推奨)
・PC/AT互換機
サポートOS
※注1
Windows Server 2012*1 *3
(Windows Server 2012 R2 以降はサポート外)
Windows Server 2008 R2*1 *3
Windows Server 2008 (x86)*1
Windows Server 2003 R2 (x86)*1
Windows Server 2003 (x86)*1
Windows 2000 (x86)
Windows 8 (x86、x64)*1 *3 
(Windows 8.1 以降はサポート外)
Windows 7 (x86、x64)*1 *2 *3
Windows Vista (x86)*1
Windows XP (x86)*1

*1:プリントサーバ印刷形態を使用の場合は、互換性情報を参照。

*2:Windows7へインストールの際は、注意事項を参照。

*3:Windows Server 2012 / Windows Server 2008 R2 / Windows8(x64) / Windows7(x64) の環境で使用する際は、KSPプリンタ支援ソフトウェア Ver3.0 を64ビットOS上で使用する場合の注意事項 を参照。

※注1:仮想化環境のゲストOSを含みます。

    • ・ゲストOS上での互換性情報/注意事項は、上記の*1、*2、*3を参照ください。
  • ・USB接続でのプリンタ装置の使用は不可。

     下記のWindows OSには対応しておりません。
     下記のWindows OS上で使用する場合は、KSPプリンタ支援ソフトウェア Ver3.0を使用ください。
    •  ・Windows Server 2012 R2 Standard / Datacenter 以降
    •  ・Windows 8.1 (64bit) 以降
必要メモリ容量 8MB以上
必要ディスク容量 6MB以上
必須ソフトウェア  下記製品のいずれかが必要。
  • ・アプリケーション実行環境(Windows2000版) Ver8.0 *1
    ・アプリケーション実行環境 Ver9.0 サーバ版

    ※ACOS連携の場合は、上記に加えて、ネットワークマネージャ、オンラインプリントステーションが必要。

    ※クライアントスタンドアロンで運用の場合は、
     ・アプリケーション実行環境(Windows98/Me/2000版) Ver8.0 *1
     ・アプリケーション実行環境 Ver9.0 クライアント版

    *1:ESS RL2004/12 (Ver7.1)以降

  • ・COBOLアプリケーション実行環境 Ver1.0 / Ver1.1 との連携使用は不可。

    ※KSPプリンタ支援ソフトウェア Ver3.0 を手配してください。

PrintSignalStation Ver2.0000 以降